@font-face{
	font-family: ADAM;
	src:url("ADAM.otf") format("opentype");
	
}

.main{
	width: 100%;
	height: 100vh;
	background: linear-gradient(80deg; #110e1f, #1b1730);
	background-color: #000000e3;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 9999;
}

.imagenign{
	top: 55%;
	left: 50%;
	transform: translate(284%, 110%);
	width: 15%;
}

.text{
	width: 100%;
	height: 100vh;
	background-image: url("../images/bg.jpg");
	background-size: 100% 100%;
	background-position: center;
	font-family: ADAM;
	font-size: 60px;
	text-align: center;
	position: absolute;
	top: 85%;
	left: 50%;
	transform: translate(-50%, -67%);
	color: white;
	-webkit-background-clip: text;
	pointer-events: none;
	animation: anim1 1s infinite, anim2 10s forwards;
}

@keyframes anim1{

0%{background-image: url("../images/bg.jpg");}
10%{background-image: url("../images/bg1.jpg");}
20%{background-image: url("../images/bg2.jpg");}
30%{background-image: url("../images/bg3.jpg");}
40%{background-image: url("../images/bg4.jpg");}
50%{background-image: url("../images/bg5.jpg");}
60%{background-image: url("../images/bg6.jpg");}
70%{background-image: url("../images/bg7.jpg");}
80%{background-image: url("../images/bg8.jpg");}
90%{background-image: url("../images/bg9.jpg");}
100%{background-image: url("../images/bg10.jpg");}
}

@keyframes anim2{
	from{color: white;}
	to{color: transparent;}
}

.titleintro{
	font-family: monospace;
	font-weight: bolder;
	font-size: 25px;
	color:white;
	letter-spacing: 5px;
	position: absolute;
	top: 60%;
	left: 50%;
	transform: translate(-50%, 200px);
}

.bar{
	width: 80px;
	height: 2px;
	background-color: #282246;
	position: absolute;
	top:63%;
	left: 50%;
	transform: translate(-50%, 210px);
	z-index: 9999;
}

#fill{
	width: 0%;
	height: 100%;
	background-color: white;
	position: relative;
	top: 0px;
	left: 0px;
}

div#Limites-0-sublayer-control {
    display: none;
}